=== debian/control ===
Source: libkomparediff2
Priority: optional
Maintainer: Rohan Garg <rohangarg@kubuntu.org>
Build-Depends: debhelper (>= 9.0.0), cmake, pkg-kde-tools,
 kdelibs5-dev (>= 4:4.13.0)
Standards-Version: 3.9.4
Section: libs
Homepage: https://projects.kde.org/projects/kde/kdesdk/libkomparediff2

Package: libkomparediff2-dev
Section: libdevel
Architecture: any
Depends: libkomparediff2-4 (= ${binary:Version}), ${misc:Depends}
Description: Library to compare files and strings - development files
 Library to compare files and strings, used in Kompare and KDevelop
 .
 This package contains development headers for the kompare library.

Package: libkomparediff2-4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kompare (<< 4:4.11.80)
Replaces: kompare (<< 4:4.11.80)
Description: Library to compare files and strings
 This package contains the library used to compare files and strings, and is
 used in Kompare and KDevelop.
