=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libkomparediff2
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.12),
+               kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkomparediff2.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkomparediff2.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkomparediff2.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkomparediff2.git
 
 Package: libkomparediff2-4
 Section: libs
