=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/libkomparediff2-([\d.]+).tar.xz
