=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 0.0.9~),
                kio-dev,
                libkf5codecs-dev,
                libkf5config-dev,
@@ -15,7 +15,6 @@
                libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkomparediff2.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkomparediff2.git
@@ -34,7 +33,7 @@
 Package: libkomparediff2-dev
 Section: libdevel
 Architecture: any
-Depends: libkomparediff2-5 (= ${binary:Version}), ${misc:Depends}
+Depends: libkomparediff2-5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
 Description: library to compare files and strings - development files
  This package contains a library used to compare files and strings, and is
  used in Kompare and KDevelop.
