=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libkf5kio-dev (>= 5.31.0~),
                libkf5parts-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2
@@ -50,7 +50,7 @@
 Architecture: any
 Depends: libkomparediff2-5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: library to compare files and strings - development files
  This package contains a library used to compare files and strings, and is
  used in Kompare and KDevelop.
