=== debian/changelog ===
libkomparediff2 (4:18.08.1-1+rb1) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 19 Jan 2021 14:24:04 +0800

libkomparediff2 (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump all the Frameworks build dependencies to >= 5.28.0, as indicated by
    the upstream build system.
  * Use https for Format in copyright.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.2.1, no changes required.
  * Update symbols file.
  * Drop the 'testsuite' autopkgtest, since the test suite is run at build
    time, and it does not test the in-archive packages.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Sep 2018 06:57:03 +0200
